uuid: 12107c21-dae3-4027-b64b-e229663a6542
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_alternative
label: 'Variante (Etapa / Tramo)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
